@media only screen and (max-width: 1330px) {
	#iplayer {
		width:80%;
	}
}
@media only screen and (max-width: 1180px) {
	.wrapper {
		width:82%;
	}
	#aside .left,
	#aside .right {
		max-width:650px;
		position:relative;
		float:none;
		clear:both;
		width:100%;
		margin:0 auto;
	}
	#aside .left {
		margin-top:30px;
	}
	#aside #intro .left {
		background-position:left 120px top 115px;
	}
	#aside #intro .left .figure {
		top:0;
	}
	#aside #intro .left  p {
		clear:right;
	}
	#aside .right {
		margin-top:60px;
	}
	#aside #intro .right {
		background-position:left 105px top 105px;
	}
	#aside #intro .right h2 {
		margin-top:105px;
		float:left;
	}
	#aside #intro .right .figure {
		top:0;
	}
	#main .section > .left, 
	#main .section > .right {
		width:400px;
	}
	#main .content {
		width:100%;
	}
	#main .tabs {
		margin-left:-205px;
	}
	#MB_Kapitel8 .header img {
		top:150px !important;
	}
/*	#MB_Kapitel3 .header img {
		margin-top:-350px;
	}
	#MB_Kapitel4 .header img {
		margin-top:-1050px;
	}
	#MB_Kapitel5 .header img {
		margin-top:-1550px;
	}
	#MB_Kapitel6 .header img {
		margin-top:-2320px;
	}
	#MB_Kapitel7 .header img {
		margin-top:-2700px;
	}
	#MB_Kapitel8 .header img {
		margin-top:-3400px;
	}
	#DU_Kapitel5 header img {
		margin-top:-1830px;
	}
	#DU_Kapitel6 header img {
		margin-top:-2230px;
	}*/
}
@media only screen and (max-width:1024px) {
	#main .section > .left, 
	#main .section > .right {
		width:550px;
		max-width:80%;
		float:none;
		clear:both;
		margin:0 auto;
	}
	#main .section:not(:first-child) {
		margin-top:130px;
	}
	#main .section .header,
	#main .details {
		margin-bottom:60px;
	}
	#main .leftSide .section header img {
		width:380px;
		height:auto;
	}
	#main .rightSide .section header img {
		width:100%;
		height:auto;
	}
	#main .section .header_left.full p, 
	#main .section .header_right.full p {
		margin-bottom:350px;
	}
/*	#MB_Kapitel4 .header img {
		margin-top:-1250px;
	}
	#MB_Kapitel5 .header img {
		margin-top:-1850px;
	}
	#MB_Kapitel6 .header img {
		margin-top:-2920px;
	}
	#MB_Kapitel7 .header img {
		margin-top:-3370px;
	}
	#MB_Kapitel8 .header img {
		margin-top:-4400px;
	}
	#DU_Kapitel2 header img {
		margin-top:65px;
	}
	#DU_Kapitel3 header img {
		margin-top:-735px;
	}
	#DU_Kapitel4 header img {
		margin-top:-1865px;
	}
	#DU_Kapitel5 header img {
		margin-top:-2480px;
	}
	#DU_Kapitel6 header img {
		margin-top:-3070px;
	}*/
}
@media only screen and (max-width: 770px) {
	.article h2, 
	.article h2.as-h1, 
	.article h3, 
	.article h3.as-h2, 
	.article h2.as-h3 {
		font-size:75px;
		line-height:75px;
	}
	.article h2, 
	.article h2.as-h1, 
	.article h3, 
	.article h3.as-h2, 
	.article h2.as-h3 {
		font-size:50px;
	}
	#main .tabs {
/*		display:none !important;*/
		margin-left:-210px;
		-webkit-transform: scale(0.75) rotate(-90deg);
		-moz-transform: scale(0.75) rotate(-90deg);
		-ms-transform: scale(0.75) rotate(-90deg);
		-o-transform: scale(0.75) rotate(-90deg);
		transform: scale(0.75) rotate(-90deg);
	}
	.wrapper {
		overflow:visible;
	}
	#main .leftSide .header img {
		width:330px !important;
		height:auto !important;
	}
	#main .rightSide .header img {
		width:100% !important;
		height:auto !important;
	}
	#main .section .header_left.full p, 
	#main .section .header_right.full p {
		margin-top:250px;
	}
	#footer .wrapper > .right_25:last-child {
		position:relative;
	}
	#footer {
		min-height:1200px;
	}
}
@media only screen and (max-width: 720px) {
	#aside .left, 
	#aside .right {
		width:70%;
	}
	#main .home {
		top:95%;
	}
	.wrapper {
		width:95%;
	}
	#header #brand span,
	#main .tabs {
		display:none !important;
	}
	#header #brand .left, 
	#header #brand .right {
		width:49% !important;
		max-width:50% !important;
		box-sizing:border-box;
	}
	#header .nav .left, 
	#header .nav .right {
		width:100% !important;
		max-width:100% !important;
		box-sizing:border-box;
	}
	#header .nav .left {
		text-align:left;
		margin-left:15px;
	}
	#header .nav .right {
		text-align:right;
		margin-right:15px;
	}
	#header #brand .right a .arrow {
		left:-35px;
	}
	#main .section .header_left.full p,
	#main .section .header_right.full p {
		margin-bottom:60px;
	}
	#main .section .header {
		min-height:500px;
	}
	#header #brand .left {
		text-align:left !important;
		padding-left:5px;
	}
	#header #brand .right {
		text-align:right !important;
		padding-right:5px;
	}
	h1 {
		font-size:35px;
		line-height:45px;
	}
	#aside #intro .left .figure img,
	#aside #intro .right .figure img {
		width:200px !important;
		height:auto !important;
	}
	#aside #intro .left {
		padding-bottom:35px;
		background-size:233px 281px;
		background-position:left 41px top 89px;
	}
	#aside #intro .left h2 {
		margin-top:315px;
		padding-right:10px;
	}
	#aside #intro .left p {
		padding-right:10px;
		float:right;
	}
	#aside #intro .right {
		padding-bottom:35px;
		background-size:330px 165px;
		background-position:left -17px top 76px;
	}
	#aside #intro .right h2 {
		margin-top:315px;
		padding-left:10px;
	}
	#aside #intro .right p {
		padding-left:10px;
	}
	.article h2, 
	.article h2.as-h1, 
	.article h3, 
	.article h3.as-h2, 
	.article h2.as-h3 {
		font-size:36px;
		line-height:55px;
	}
	#main .section .header h3 {
		width:100%;
	}
	#main .section > .left,
	#main .section > .right {
		max-width:100%;
	}
	#main .content {
		width:90%;
	}
	#main .section .header_left p, 
	#main .section .header_right p {
		width:100% !important;
		margin-top:300px;
	}
	#main .details .media p {
		width:80%;
	}
	#main .leftSide .header img {
		width:280px !important;
	}
	#header #brand .left a {
		margin-right:0;
	}
	#footer .wrapper {
		padding-top:30px;
	}
	#footer .left_75,
	#footer .left,
	#footer .right_25,
	#footer .right {
		max-width:100%;
		width:100%;
		float:none;
		text-align:left;
		margin-top:60px;
	}
	#footer .wrapper > .right_25 img {
		margin-top:0;
	}
	.subline {
		font-size:30px;
		line-height:38px;
	}
	#iplayer {
		width:100%;
		bottom:85px;
	}
	div.jp-close {
		border-left:1px solid #242424;
	}
	#main .rightSide .section .header_left.full p, 
	#main .rightSide .section .header_right.full p {
		margin-top:300px !important;
	}
	.section .header img {
		margin-top:50px !important;
	}
/*	#MB_Kapitel2 .header img {
		margin-top:50px !important;
	}
	#MB_Kapitel3 .header img {
		margin-top:60px !important;
	}
	#MB_Kapitel4 .header img {
		margin-top:65px !important;
	}
	#MB_Kapitel5 .header img {
		margin-top:123px !important;
	}
	#MB_Kapitel6 .header img {
		margin-top:20px !important;
	}
	#MB_Kapitel7 .header img {
		margin-top:50px !important;
	}
	#MB_Kapitel8 .header img {
		margin-top:15px !important;
	}
	#DU_Kapitel2 header img {
		margin-top:0px !important;
	}
	#DU_Kapitel3 header img {
		margin-top:53px !important;
	}
	#DU_Kapitel4 header img {
		margin-top:35px !important;
	}
	#DU_Kapitel5 header img {
		margin-top:10px !important;
	}
	#DU_Kapitel6 header img {
		margin-top:-10px !important;
	}*/
	#main .accordion:after, #main .active:after, #main .plus:after {
		right:-21px;
	}
}
@media only screen and (max-width: 500px) { 
	#main .details .headline img:first-child {
		float:none;
	}
	#main .details .headline h4 {
		margin:20px 0 0;
	}
	#aside .left,
	#aside .right {
		width:100%;
	}
	#main .rightSide .section .header_left.full p, 
	#main .rightSide .section .header_right.full p {
		margin-top:150px !important;
	}
	#main .section .header_left img, 
	#main .section .header_right img {
		top:100px !important;
	}
	#main .leftSide .header img {
		width:260px;
	}
	#footer .right_25 {
		
		position:table;
	}
/*	#MB_Kapitel2 .header img {
		margin-top:50px !important;
	}
	#MB_Kapitel3 .header img {
		margin-top:160px !important;
	}
	#MB_Kapitel4 .header img {
		margin-top:65px !important;
	}
	#MB_Kapitel5 .header img {
		margin-top:123px !important;
	}
	#MB_Kapitel6 .header img {
		margin-top:20px !important;
	}
	#MB_Kapitel7 .header img {
		margin-top:120px !important;
	}
	#MB_Kapitel8 .header img {
		margin-top:15px !important;
	}
	#DU_Kapitel2 header img {
		margin-top:140px !important;
	}
	#DU_Kapitel3 header img {
		margin-top:215px !important;
	}
	#DU_Kapitel4 header img {
		margin-top:95px !important;
	}
	#DU_Kapitel5 header img {
		margin-top:105px !important;
	}
	#DU_Kapitel6 header img {
		margin-top:103px !important;
	}*/
}
@media only screen and (max-width: 340px) { 
	#header #brand a {
		padding:0;
	}
	#main .details .media p {
		width:75%;
	}
}

@media only screen and (max-width: 320px) {
	.wrapper {
		width:92%;
		margin-left:5px;
	}
	a {
		box-sizing:border-box;
	}
	h1 {
		font-size:28px;
	}
	#aside #intro .left p {
		padding-right:0;
	}
	#aside #intro .right p, 
	#aside #intro .right h2 {
		padding-left:0;
		margin-left:-10px;
	}
	#header #brand a {
		font-size:15px;
	}
	#main .leftSide .section .header_right img {
		left:-5px;
	}
	#main .section#DU_Kapitel3 .header_right img {
		margin-top:11rem !important;
	}
	#main .section#DU_Kapitel2 .header_left img {
		margin-top:6rem !important;
	}
	#footer .left_75, #footer .left, #footer .right_25, #footer .right {
		margin-top:45px;
	}
	#footer .right_25 ul {
		margin-bottom:0;
	}
}